Re: Using the DRAWS hat with a Raspberry Pi 4 #draws #yaac #install #js8call #replacecompass


Mitch Winkle
 

Noticed kernel 4.19 in his output.  When I updated my Beta13 using the supplied scripts the kernel upgraded to a 4.19 version and then nothing worked.  That may be a clue.

On 8/28/19 2:20 PM, Frank Ivan via Groups.Io wrote:
Hi John,

Decided to try again with new SD card and all.
...

 

==== sys Ver ====

----- image version

2019 08 28 11:40:22 MDT: image_install.sh: image install script START

----- /proc/version

Linux version 4.19.66-v7+ (dom@buildbot) (gcc version 4.9.3 (crosstool-NG crosstool-ng-1.22.0-88-g8460611)) #1253 SMP Thu Aug 15 11:49:46 BST 2019

 


Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.